@charset "UTF-8";

footer {
  padding: 132px 0 40px;
  position: relative;
  overflow-x: hidden;
}
footer::before {
  content: "";
  display: block;
  width: 100%;
  min-width: 640px;
  height: 275px;
  background: url(../imgs/common/bg_wave.png) no-repeat top center/100% 275px;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.footer__wrapper {
  width: 90%;
  max-width: 1180px;
  margin: 0 auto;
}
.footer__top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.footer__logo {
  width: 23.27%;
  max-width: 228px;
  min-width: 180px;
  padding-top: 2.8%;
}
.footer__nav {
  font-size: clamp(14px, 3.68vw, 15px);
  width: 46.53%;
  max-width: 456px;
  min-width: 260px;
  position: relative;
}
.footer__nav-list {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: 0.75em;
  height: 10em;
}

.footer__nav-listItem {
  max-width: 194px;
  width: calc(100% - 5em);
}
.footer__nav-listItem:first-child {
  width: 5em;
  height: 100%;
}
.footer__nav-listItem a {
  display: inline-flex;
  align-items: center;
  gap: 0.5em;
}
.footer__btm {
  display: flex;
  align-items: center;
  gap: 0.5em min(3.06vw, 30px);
  margin: 0;
}
.footer__btm__right {
  font-size: 12px;
  letter-spacing: 0.06em;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: min(3.57vw, 35px);
}
.footer__btm__right a {
  display: flex;
  align-items: center;
  gap: 0.5em;
}
.footer__nav-listItem a:before,
.footer__btm__right a:before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #f2984f;
}
.footer__btm-copy {
  font-size: 11px;
  text-align: center;
  letter-spacing: 0.08em;
  color: #f2984f;
}
@media screen and (max-width: 768px) {
  .footer__nav-listItem {
  }
}

@media screen and (max-width: 640px) {
  footer {
    padding-top: 90px;
  }
  .footer__top {
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }
  .footer__nav {
    width: 180px;
    min-width: initial;
  }
  .footer__nav-list,
  .footer__nav-listItem:first-child {
    height: auto;
  }
  .footer__nav-listItem {
    width: 100% !important;
  }

  .footer__btm {
    flex-direction: column-reverse;
  }
  .footer__btm__right {
    min-width: 180px;
  }
}

@media screen and (max-width: 400px) {
}
@media screen and (max-width: 380px) {
}

@media screen and (max-width: 320px) {
}

@media screen and (min-width: 769px) {
}
